﻿Den här mappen finns på adressen

https://tyoelamatieto.fi/fi/dashboards/pam-kysely/

och innehåller ett sammanställt material av svar som medlemmarna i Servicefacket gett i en enkät som utfördes inom ramen för Arbetshälsoinstitutets forskningsprojekt ”Arbetshälsa och kompetens inom servicebranscherna”. Antalet svar på flervalsenkätens svarsalternativ har inberäknats i materialet. 

I materialet inberäknas hela respondentgruppens antal svar och respondentgruppernas antal svar som motsvarar enskilda värden för åtta bakgrundsvariabler. Antalet svar på svarsalternativen till frågorna kan således filtreras i förhållande till värdena för bakgrundsvariablerna, dock så att endast en bakgrundsvariabel i taget kan utgöra ett filter.

Av dataskyddsskäl har 20 procent av svaren på respektive fråga slumpmässigt raderats från det ursprungliga enkätmaterialet, så antalet svar som anges i materialet kan vara mindre än det faktiska antalet.

Innehåll:

`pam-kysely-data.csv`:
 – En tabell som innehåller antalet svar på flervalsalternativen till frågorna i enkäten avseende både den totala respondentgruppen och gruppen av filtrerade respondenter.
 – Förklaringarna på koderna för variablerna och svarsalternativen har listats i filen ”variables.json”
 – Kolumner:
   - `[K2, ikä2022, koulutus2022, sex, K1, K3, K4, K5]`: Bakgrundsvariabler. Om värdet är annat än tomt så innehåller raden respondentgruppens antal svar som motsvarar värdet på bakgrundsvariabeln i fråga.
   - `Kysymys`: Koden för målfrågan; anger vilken frågas antal som finns på raden.
   - `[LKM_1, LKM_2, LKM_3, LKM_4, LKM_5, LKM_6, LKM_7]`: Antalet svar per svarskod.
   - `N`: Antalet respondenter i den filtrerade respondentgruppen.

`variables.json`:
 – Förklaringen av koderna för enkätens frågor och svar i JSON-format.